async function main() {
	let host = core.url.match(/.*\/\/(.*?)\//)[1];
	let id = (await ssb.getServerIdentity()).substring(1);
	let room = `net:${host}:${ssb.port}~shs:${id}:SSB+Room+SK3TLYC2T86EHQCUHBUHASCASE18JBV24=`;
	await app.setDocument(`
		<body style="color: #fff">
			<h1>Server</h1>
			<div>The local server address is:</div>
			<div><input type="text" readonly value="${room}" style="width: 100%"></input></div>
		</body>
	`);
}
main();
